Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 04:45:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi there
I ordered two dresses from your online app and when I received them one item was wrong delivered. I want to return that item and want the one which I actually ordered. My order number is 6236563465. The actual item I ordered was Rina Solid collared midi dress with belt and asymmetric hem. But instead of this I received is Rina midi dress yellow brushed print. Kindly provide me with the ordered one and take back this one.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1639380